## net.dontdrinkandroot.wicket.bootstrap.util
Class WebApplicationUtils

    java.lang.Object
      net.dontdrinkandroot.wicket.bootstrap.util.WebApplicationUtils

    public class WebApplicationUtils

extends java.lang.Object

Constructor Summary
`WebApplicationUtils()`

Method Summary
`static void` `mountBoostrapResources(org.apache.wicket.protocol.http.WebApplication webApplication)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WebApplicationUtils

    public WebApplicationUtils()

Method Detail

### mountBoostrapResources

    public static void mountBoostrapResources(org.apache.wicket.protocol.http.WebApplication webApplication)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.